@charset "UTF-8";
/* CSS Document */
	.scroller{
	position: relative;
	left:20px;
	width: 940px;
	}

	#scroller-top{
	width: 940px;
	height: 40px;
	background: url(../images/layout/scroller/bg-carousel-top.jpg) top center no-repeat;
	}

	#scroller-body{
		background: #717171 url(../images/layout/scroller/bg-carousel-bg.jpg) top center repeat-x;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 5px 10px;
		border-radius: 10px 10px 10px 10px;
	}
	#content .scroller h2, .scroller h3 a{
		display: block;
		font-size: 14px ;
		color: white ;
		font-weight: bold;
		text-decoration: none;
	}

	 #sidebar .scroller h3{
		margin-top:0px ;
		line-height: 1.5em !important;
	}

	.scroller h3 a:hover{
		text-decoration: underline;
	 }
	.scroller a.image{
	   display: block;
	   width: 180px;
	   height: 135px;
	   background: #e6e6e6;
	   border: 5px #ccc solid;
	}
	.scroller a.image:hover{
	   background: #333;
	   border: 5px #646464 solid;
	}
	.scroller p{
		color: white !important;
	}
	#content .scroller h2{
		padding-left: 70px ;
		margin: 0 ;
		padding-top: 15px ;
		height:25px ;
		font-style: italic ;
	}
#scroller{
	float:left;
	display:block;
}

#homepage #scroller{
	margin-bottom: 20px;
}

#scroller-group, #home-improve-scroller-group{
   margin-left: 10px;
   height: 325px;
   width: 918px;
   overflow: hidden;
   position: relative;
}

#scroller .article-scroller-item, #home-improve-scroller-group .article-scroller-item{
	float: left;
	padding: 15px;
	width: 200px;
	background: url(../images/layout/scroller/bg-scroller-item.gif) top right repeat-y;
	height: 294px;
}

.layout-landing #scroller{
	margin-bottom: 20px;
}
	.layout-article #scroller{
		margin: 20px 0 0 0 !important;
	}
.layout-landing #scroller-group {
   margin-left: 10px;
   height: 181px;
}
.layout-landing #scroller .article-scroller-item{
	padding: 20px 15px;
	width: 434px;
	height: 141px;
}
.layout-landing #scroller .article-scroller-item h3{
	margin-top: 0px;
}
.layout-landing #scroller a.image{
	float: left;
}
.layout-landing #scroller .details{
	float: left;
	width: 230px;
	padding-left: 10px;
}
#left-arrow, #right-arrow {
	position: absolute;
	top: 12px;
	height: 22px;
	width: 22px;
	background: url(../images/layout/scroller/bg-feature-button-left.jpg) top left no-repeat;
}

#left-arrow {
	right: 60px;
	background: url(../images/layout/scroller/bg-feature-button-left.jpg) top left no-repeat;
}
#right-arrow {
	right: 35px;
	background: url(../images/layout/scroller/bg-feature-button-right.jpg) top left no-repeat;
}
#left-arrow span, #right-arrow span{
	display: none;
}

/* SIDEBAR SCROLLER **/

#sidebar #scroller{
	margin-top: 20px;
	width: 280px;
	height: 400px;
	position: relative;
	}

	#sidebar .scroller{
	left: 0px;
	}

#sidebar #scroller-top{
	width: 280px;
	background: url(../images/layout/scroller/bg-sidebar-header-top.jpg) bottom center no-repeat;
}

#sidebar #scroller-top h2{
	padding-left: 60px;
}

#sidebar #scroller-body{
	height: 360px;
	background-color:#707070;

}

#sidebar #scroller-group{
	height: 340px;
	width: 260px;

}

#sidebar #scroller .sidebar-article-scroller-item{
	width: 230px;
	height: 310px;
	padding-bottom: 0px;
	background: none;
	padding: 20px 15px;
	float: left;

}

#sidebar #scroller a.image{
	width: 220px;
	height:  165px;
}

#sidebar #sidebar-left-arrow, #sidebar #sidebar-right-arrow {
	position: absolute;
	top: auto;
	bottom: 5px;
	left:  140px;
	height: 22px;
	width: 22px;
	background: url(../images/layout/scroller/bg-sidebar-button.jpg) top left no-repeat;
}

#sidebar #sidebar-left-arrow {
	left:  118px;
}
#sidebar #sidebar-right-arrow {
	background: url(../images/layout/scroller/bg-sidebar-button.jpg) top right no-repeat;
}

#sidebar #sidebar-left-arrow span, #sidebar #sidebar-right-arrow span{
	display: none;
}


/*HOME IMPROVEMENET*/
#scroller.home-improve{
	margin-bottom: 20px;
}

#scroller.home-improve #scroller-body{
	width: 940px;
	height: 107px;
	background: url(../images/layout/scroller/bg-hoim-scroller.jpg) top left no-repeat;
}

	#scroller.home-improve #scroller-group{
		width: 865px;
		height: 107px;
		margin-left: 36px;
		margin-top: 0px;


	}

	#scroller.home-improve .article-scroller-item{
		padding: 0px;
		width: 124px;
		height: 107px;
		background: url(../images/layout/scroller/bg-hoim-item.gif) top right repeat-y;
	}

	#scroller.home-improve .article-scroller-item a{
		width: 122px;
		height: 107px;
		border: none;
		text-decoration: none;
		position: relative;
		background: url(../images/layout/scroller/bg-icons.jpg) top left no-repeat;
	}

	#scroller.home-improve .article-scroller-item a .tab{
		position: absolute;
		bottom: 0px;
		left: 10px;
		display: block;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
		color:white;
		text-align: center;
		padding-top: 5px;
		height: 17px;
		width: 100px;
		background: url(../images/layout/scroller/bg-hoim-tab-button.jpg) top left no-repeat;
	}

	#scroller.home-improve .article-scroller-item a:hover .tab{
		background: url(../images/layout/scroller/bg-hoim-tab-button.jpg) bottom left no-repeat;

	}

	/*CUSTOMISE LINKS IMAGES*/

	a#bedroom{background-position: 0px 0px !important;}
	a#bedroom:hover,a#bedroom.current{background-position: 0px -107px !important;}
	a#bathroom{background-position: -124px -0px !important;	}
	a#bathroom:hover, a#bathroom.current{	background-position: -124px -107px !important;}
	a#kitchen{background-position: -248px 0px !important;}
	a#kitchen:hover, a#kitchen.current{background-position: -248px -107px !important;}
	a#living{background-position: -372px -0px !important;	}
	a#living:hover, a#living.current{	background-position: -372px -107px !important;}
	a#dining{background-position: -496px -0px !important;	}
	a#dining:hover, a#dining.current{	background-position: -496px -107px !important;}
	a#patio{background-position: -620px -0px !important;	}
	a#patio:hover, a#patio.current{	background-position: -620px -107px !important;}
	a#outdoor{background-position: -744px -0px !important;	}
	a#outdoor:hover, a#outdoor.current{	background-position: -744px -107px !important;}

	a#garage{	background-position: 0px -214px !important;}
	a#garage:hover, a#garage.current{	background-position: 0px -321px !important;}
	a#roof{background-position: -124px -214px !important;	}
	a#roof:hover, a#roof.current{	background-position: -124px -321px !important;}
	a#driveway{background-position: -248px -214px !important;	}
	a#driveway:hover, a#driveway.current{	background-position: -248px -321px !important;}
	a#basement{background-position: -372px -214px !important;	}
	a#basement:hover, a#basement.current{	background-position: -372px -321px !important;}

#scroller.home-improve #left-arrow, #scroller.home-improve #right-arrow {
	display: none;
	position: absolute;
	top: 34px;
	height: 36px;
	width: 28px;
	background: url(../images/layout/scroller/bg-hoim-arrows.png) top left no-repeat;
}

#scroller.home-improve #left-arrow {
	left: 5px;
	background: url(../images/layout/scroller/bg-hoim-arrows.png) top left no-repeat;
}

	#scroller.home-improve a#left-arrow:hover {
		background: url(../images/layout/scroller/bg-hoim-arrows.png) bottom left no-repeat !important;
	}


#scroller.home-improve #right-arrow {
	right: 3px;
	background: url(../images/layout/scroller/bg-hoim-arrows.png) top right no-repeat;
	}

	#scroller.home-improve a#right-arrow:hover {
	background: url(../images/layout/scroller/bg-hoim-arrows.png) bottom right no-repeat !important;
	}

#left-arrow span, #right-arrow span, #rotator-left-arrow span, #rotator-right-arrow span{
	display: none;
}

/* HOME FEATURE*/

#scroller.rotator{
	position: absolute;
	bottom: 25px;
	left: 440px;
	width: 530px;
	margin-right: 10px;
	height:  140px;
	background: url(../images/layout/scroller/bg-board.png) bottom center no-repeat !important;
}

	#scroller.rotator #scroller-body{
	background: none;
	}

	#scroller.rotator #scroller-group{
		width: 430px;
		height: 130px;
		/*margin-left: 50px;*/
		margin-left: 130px;
		margin-top: 0px;
		border-left:1px none red;
		border-right:1px none red;
	}
	.nz #scroller.rotator #scroller-group{ margin-left: 90px;}

	#stage-scroller-container ul {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	}
	#stage-scroller-container ul li{
		padding: 0px;
		margin: 0px;
	}

	#scroller.rotator .rotator-scroller-item{
		float: left;
		padding: 0px;
		width: 86px;
		height: 130px;
		background: none;
	}
	#scroller.rotator .rotator-scroller-item a{
		width: 86px;
		height: 130px;
		border: none;
		text-decoration: none;
		position: relative;
		background: none;
	}
	#scroller.rotator .rotator-scroller-item .frame{
		display: block;
		width: 86px;
		height: 100px;
		background: url(../images/layout/scroller/bg-home-feature-icons.jpg) top left no-repeat;
	}

	a#new .frame{background-position: 0px -280px !important;}
	a#video .frame{background-position: -86px -280px !important;}

/* My Comment */
	a#painting .frame{background-position: 0px 0px !important;}
	a#sealant .frame{background-position: -86px 0px !important;}
	a#fillers .frame{background-position: -179px 0px !important;}
	a#putty .frame{background-position: -265px 0px !important;}
	a#cleaning .frame{background-position: -357px 0px !important;}
	a#car-care .frame{background-position: -0px -140px !important;}
	a#pest .frame{background-position: -86px -140px !important;}
	a#adhesives .frame{background-position: -179px -140px !important;}
	a#diy .frame{background-position: -269px -140px !important;}
	a#promotions .frame{background-position: -357px -140px !important;}


	#scroller.rotator .rotator-scroller-item a .tab{
		position: absolute;
		bottom: 1px;
		left: 5px;
		display: block;
		font-size: 12px;
		font-style: italic;
		font-weight: bold;
		text-decoration: none;
		color:white;
		text-align: center;
		padding-top: 4px;
		height: 20px;
		width: 86px;
		line-height: 1em;
		background: url(../images/layout/scroller/bg-home-feature-buttons.png) -90px 0px no-repeat;
	}

	#scroller.rotator .rotator-scroller-item a:hover .tab, #scroller.rotator .current a .tab{
		background: url(../images/layout/scroller/bg-home-feature-buttons.png) -90px -24px no-repeat !important;

	}

#scroller.rotator #rotator-left-arrow, #scroller.rotator #rotator-right-arrow {
	position: absolute;
	top: 45px;
	height: 35px;
	width: 28px;
	background: url(../images/layout/scroller/bg-hoim-arrows.png) top left no-repeat;
}

#scroller.rotator #rotator-left-arrow {
	left: 5px;
	background: url(../images/layout/scroller/bg-hoim-arrows.png) top left no-repeat;
}

	#scroller.rotator a#rotator-left-arrow:hover {
		background: url(../images/layout/scroller/bg-hoim-arrows.png) bottom left no-repeat !important;
	}


#scroller.rotator #rotator-right-arrow {
	right: 3px;
	background: url(../images/layout/scroller/bg-hoim-arrows.png) top right no-repeat;
	}

	#scroller.rotator a#rotator-right-arrow:hover {
	background: url(../images/layout/scroller/bg-hoim-arrows.png) bottom right no-repeat !important;
	}





/*FOOTER CAROUSEL*/


#footer-scroller{
	position: relative;
	width: 982px;
	height: 73px;
	margin-top: 15px;
	float:left;
	display:block;
	background: url(../images/layout/scroller/bg-scroller-footer.jpg) top left no-repeat;
}

	#footer-scroller a.image{
	   text-indent: -999em;
	   overflow: hidden;
	   display: block;
	   width: 100px;
	   height: 60px;
	   text-decoration: none;
	}

	a#all-clear{ background: url(../images/layout/scroller/footer-logo/selleys-all-clear.jpg) top left no-repeat; }
	a#araldite{ background: url(../images/layout/scroller/footer-logo/selleys-araldite.jpg) top left no-repeat; }
	a#liquid-nails{ background: url(../images/layout/scroller/footer-logo/selleys-liquid-nails.jpg) top left no-repeat; }
	a#no-more-gaps{ background: url(../images/layout/scroller/footer-logo/selleys-no-more-gaps.jpg) top left no-repeat; }
	a#point-works{ background: url(../images/layout/scroller/footer-logo/selleys-point-works.jpg) top left no-repeat; }
	a#polyfilla{ background: url(../images/layout/scroller/footer-logo/selleys-polyfilla.jpg) top left no-repeat; }
	a#polyglaze{ background: url(../images/layout/scroller/footer-logo/selleys-polyglaze.jpg) top left no-repeat; }
	a#proactive{ background: url(../images/layout/scroller/footer-logo/selleys-proactive.jpg) top left no-repeat; }
	a#quick-fix{ background: url(../images/layout/scroller/footer-logo/selleys-quick-fix.jpg) top left no-repeat; }
	a#rota-cota{ background: url(../images/layout/scroller/footer-logo/selleys-rota-cota.jpg) top left no-repeat; }
	a#rp7{ background: url(../images/layout/scroller/footer-logo/selleys-rp7.jpg) top left no-repeat; }
	a#spakfilla{ background: url(../images/layout/scroller/footer-logo/selleys-spakfilla.jpg) top left no-repeat; }
	a#spirit{ background: url(../images/layout/scroller/footer-logo/selleys-spirit.jpg) top left no-repeat; }
	a#talon{ background: url(../images/layout/scroller/footer-logo/selleys-talon.jpg) top left no-repeat; }


#footer-scroller-group{
   margin-top: 5px;
   margin-left: 170px;
   height: 60px;
   width: 770px;
   overflow: hidden;
   position: relative;


}

#footer-scroller .footer-scroller-item {
	float: left;
	padding: 0 10px 0px 0px;
	width: 100px;
	height: 60px;
}

#footer-left-arrow, #footer-right-arrow {
	position: absolute;
	top: 25px;
	height: 25px;
	width: 25px;
	overflow: hidden;
}

#footer-left-arrow {
	left: 147px;
	background: url(../images/layout/scroller/bg-footer-button-left.png) top left no-repeat;
}

#footer-right-arrow {
	right: 15px;
	background: url(../images/layout/scroller/bg-footer-button-right.png) top left no-repeat;
	}

#footer-left-arrow span, #footer-right-arrow span{
	display: none;
}



